site_name: security-scan-test
site_description: https://github.com/GoogleCloudPlatform/microservices-demo deployed via ArgoCD
docs_dir: docs
exclude_docs: |
  node_modules/
  vendor/
  .git/
  build/
  dist/
  site/
  __pycache__/
  *.tar.gz
  *.jar
  *.zip

plugins:
  - techdocs-core
  - awesome-pages
